package com.example.infiniteLoop.parkingo;

import android.app.Activity;
import android.os.Bundle;
import android.widget.TextView;

import io.opencensus.internal.StringUtils;

public class wallets extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_wallets);
        TextView wdraw= findViewById(R.id.uname);
        userInfo uinfo=userInfo.getInstance();

        wdraw.setText("Hello ".toUpperCase()+uinfo.getName().toUpperCase());

    }
}
